<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnFacebook</name>
   <tag></tag>
   <elementGuidId>f505345d-025d-4472-8f2e-da3089b589ce</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@class='facebook']/a</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>li.facebook > a</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>774d4ed9-4f85-428c-8cdb-5aa4f99866cf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>target</name>
      <type>Main</type>
      <value>_blank</value>
      <webElementGuid>4604b9b8-0582-4467-b62f-ad8c63f93573</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>https://www.facebook.com/groups/525066904174158/</value>
      <webElementGuid>f0fb537c-a550-4fec-8d33-88f0edbaa209</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
					Facebook
				</value>
      <webElementGuid>28f02c6f-7eae-4103-9007-ee022ecaecb8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;social_block&quot;)/ul[1]/li[@class=&quot;facebook&quot;]/a[1]</value>
      <webElementGuid>65bc8518-c9dc-45dd-8bfc-521787c772c4</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//section[@id='social_block']/ul/li/a</value>
      <webElementGuid>2df2b636-8b5e-4596-9bde-354487dc48e8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ok'])[1]/following::a[1]</value>
      <webElementGuid>6c8576f8-e2f3-46b2-8843-3cc1c22fb837</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Newsletter'])[1]/following::a[1]</value>
      <webElementGuid>805d78bf-b2af-45f5-a22c-56cf4c999699</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Twitter'])[1]/preceding::a[1]</value>
      <webElementGuid>e4746be6-f3b7-45b3-a5e2-38f5eac01f6d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, 'https://www.facebook.com/groups/525066904174158/')]</value>
      <webElementGuid>7615e8c9-8448-491f-a1c6-d87dec2361a5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//section/ul/li/a</value>
      <webElementGuid>d3be37c8-0095-49dc-b890-b14e66626c06</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'https://www.facebook.com/groups/525066904174158/' and (text() = '
					Facebook
				' or . = '
					Facebook
				')]</value>
      <webElementGuid>038032d5-e954-472f-bfb3-8c1231fd26bb</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
